:root {
  --rm-muted: #696969;
  --rm-font-lg: 1.2rem;
  --rm-font-base: 1rem;
}
.rm-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.rm-ascii-art {
  font-size: var(--rm-font-lg);
  letter-spacing: -3.5px;
  font-weight: 1000;
}
.rm-container {
        margin: 16px 0;
}
body {
  font-family: monospace !important;
  font-size: var(--rm-font-lg);
  line-height: var(--rm-font-lg);
  font-weight: 200;
  letter-spacing: -1.2px;
  max-width: 600px;
  margin: 0 auto;
  height: 100vh;
  background-color: black;
  color: white;
}
header {
  line-height: 0.8;
}
strong {
  font-weight: 800;
  letter-spacing: 0.2px;
}
footer ul li {
  color: var(--rm-muted);
}
#footer {
  line-height: 1.5rem !important;
  padding: 16px 0;
  color: var(--rm-muted);
  font-size: var(--rm-font-base);
}
#title {
  font-size: x-large;
}
li {
  margin-bottom: 8px;
}
ul, ol {
  margin-left: 24px;
  margin-right: 24px;
}
.subtitle {
  display: none;
  font-size: var(--rm-font-base);
  margin: 8px 0px;
  color: var(--rm-muted);
}
.content {
  margin: 8px 0;
  letter-spacing: -1.5px;
  font-size: var(--rm-font-base);
}

.content p:last-of-type {
  color: var(--rm-muted);
}

h1, h2, h3, h4 {
  margin: 8px 0;
  font-family: monospace !important;
  font-weight: 800;
  letter-spacing: -1px;
}
p {
  font-size: var(--rm-font-base);
  margin: 6px 0;
}
#description {
  font-size: large;
  margin-bottom: 12px;
}
img {
  max-width: 100%;
}
#twitter {
  line-height: 20px;
  vertical-align: top;
  text-align: right;
  font-style: italic;
  color: var(--rm-muted);
  margin-top: 24px;
  font-size: 14px;
}
.rm-underline {
  text-decoration: underline;
}
a {
  color: white !important;
  text-decoration: underline !important;
}
#all_posts a {
  margin-top: 16px;
  text-align: center;
}
